curl --request POST \
--url http://sandbox.mintlify.com/core/book_meeting \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": {
"attributes": {
"team_id": 123,
"agent_id": 123,
"meeting_type_id": 123,
"attendee_email": "[email protected]",
"start_time": "1716489600"
}
}
}
'{
"data": {
"id": "abc",
"attributes": {
"meeting_id": "abc",
"team_id": 123,
"agent_id": 123,
"meeting_type_id": 123,
"attendee_email": "[email protected]",
"start_time": "1716489600"
}
}
}Schedules a meeting using the Signals voice agent system
curl --request POST \
--url http://sandbox.mintlify.com/core/book_meeting \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": {
"attributes": {
"team_id": 123,
"agent_id": 123,
"meeting_type_id": 123,
"attendee_email": "[email protected]",
"start_time": "1716489600"
}
}
}
'{
"data": {
"id": "abc",
"attributes": {
"meeting_id": "abc",
"team_id": 123,
"agent_id": 123,
"meeting_type_id": 123,
"attendee_email": "[email protected]",
"start_time": "1716489600"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Schedule Meeting request
Show child attributes
Show child attributes
The meeting type ID to schedule the meeting for
The start time of the meeting in Unix seconds (stringified)
The team ID to schedule the meeting for
The agent ID to schedule the meeting for
The email address of the attendee to schedule the meeting for
Meeting scheduled successfully
Show child attributes
The ID of the meeting
Show child attributes
The meeting type ID to schedule the meeting for
The start time of the meeting in Unix seconds (stringified)
The team ID to schedule the meeting for
The agent ID to schedule the meeting for
The email address of the attendee to schedule the meeting for